---
name: Arran Walker
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Senior
  Backend Engineer, Verify:Runner</a>
reports_to: nicole-williams
picture: arranwalker.jpeg
gitlab: ajwalker
projects:
  gitlab-runner: maintainer
  autoscaler: maintainer
  orka: maintainer
  fleeting: maintainer
  fleeting-plugin-aws: maintainer
  fleeting-plugin-googlecompute: maintainer
  fleeting-plugin-azure: maintainer
  fleeting-plugin-static: maintainer
  nesting: maintainer
  taskscaler: maintainer
division: Engineering
departments:
- Core Development
- Engineering Function
- Development Department
- Ops Sub-department
- Verify Stage
- Verify:Runner Group
- Runner BE Team
story: 'Arran enjoys building tools that solve problems for people, especially other
  engineers.

  '
specialty:
- 'Verify: Runner'
job_title: Senior Backend Engineer
public: true

